Page MenuHomePhabricator

Support SDC pilots rollout for 2019
Closed, ResolvedPublicJul 1 2019

Description

CommRel request for support - Form

What is the problem?

SDC will have a series of pilots that they want to roll out for community to use and test towards the end of August.

How can we help you?

Designing a communications plan to be implemented July - December 2019.

What does success look like?

Communities understand how they can use SDC pilots, and share their experience with SDC team.

What is your deadline?

July 2019

Task Checklist

  • Meeting with Sandra - February 5
  • Final Comms Plan - February 15 28 -- Adjusting deadline due to complications with CTA DONE
  • Monitoring and Follow up - September - October (taken over by @SandraF_WMF)
  • ...

Planning that has resulted from this task

  • Pilots gradually ready to show and document: September-November 2019 (with December for finishing touches)
  • Blog series on Wikimedia Space where we interview people working on pilot projects:
    • T232079 1 blog post about the ISA Tool - October-November 2019
    • T232088 1 blog post about the Wikisource pilot project - October-November 2019
    • T232089 1 blog post about campaigns (using structured data in Wiki Loves Monuments) - October-November 2019
    • T232090 1 blog post about batch uploads - October-November 2019
    • T232091 1 blog post about metadata roundtripping - October-November 2019
  • T231440 Explainer video with teaser - ready by November 15
  • Main blog post on the Wikimedia Foundation blog - December 15
    • Summarizes and contextualizes the GLAM pilots and looks back upon the SDC work
    • Points to the abovementioned earlier blogs on Wikimedia Space, and also to @Keegan's general blog posts about SDC there
    • Includes the explainer video :-)
  • Documentation on GLAM and SDC ready by end December 2019, see also T231437
  • Potential future iteration: work with local affiliate or program coordinator to design a training or workshop for local GLAMs

Details

Due Date
Jul 1 2019, 7:00 AM

Related Objects

Event Timeline

mcruzWMF triaged this task as Medium priority.Jan 14 2019, 4:37 PM
mcruzWMF created this task.
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptJan 14 2019, 4:37 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
mcruzWMF updated the task description. (Show Details)Jan 14 2019, 4:37 PM
mcruzWMF updated the task description. (Show Details)Jan 14 2019, 4:40 PM
mcruzWMF updated the task description. (Show Details)
SandraF_WMF rescinded a token.
SandraF_WMF awarded a token.
SandraF_WMF added a project: SDC General.
Restricted Application added a project: Wikidata. · View Herald TranscriptFeb 7 2019, 6:47 PM
Addshore moved this task from incoming to monitoring on the Wikidata board.Feb 8 2019, 12:07 PM
mcruzWMF updated the task description. (Show Details)Feb 23 2019, 1:27 AM
mcruzWMF updated the task description. (Show Details)

We are currently working on the communications plan for this rollout. The major complication is tying the call to action (CTA) to a task that can ensure the highest rate of success.

We narrowed down the focus of the communications plan and added some dates to our communications assets.

Jheald added a subscriber: Jheald.Apr 30 2019, 11:35 PM

Some important features for StructuredDataOnCommons and GLAM (i.e. other statements than Depicts) have been deployed in early August; this is a bit later than originally planned/hoped. This means that some of the SDC GLAM pilots still need a bit of work. On the other hand, a few of the pilots have (nearly) been finalized. So I'd like to suggest an updated timeline, which also includes more detail:

  • Pilots gradually ready to show and document: September-November 2019 (with December for finishing touches)
  • Blog series on Wikimedia Space where we interview people working on pilot projects:
    • 1 blog about the ISA Tool - October-November 2019
    • 1 blog about campaigns (using structured data in Wiki Loves Monuments) - October 2019
    • 1 blog about batch uploads - October-November 2019
    • 1 blog about metadata roundtripping - October-November 2019
  • Explainer video with teaser - ready by November 15, see T231440
  • Main blog post on the Wikimedia Foundation blog - December 15
    • Summarizes and contextualizes the GLAM pilots and looks back upon the SDC work
    • Points to the abovementioned earlier blogs on Wikimedia Space, and also to @Keegan's general blog posts about SDC there
    • Includes the explainer video :-)
  • Documentation on GLAM and SDC ready by end December 2019, see also T231437
  • Potential future iteration: work with local affiliate or program coordinator to design a training or workshop for local GLAMs
Elitre changed the task status from Open to Stalled.Sep 4 2019, 11:34 AM
Elitre added a subscriber: Elitre.

Gathering info about this.

SandraF_WMF updated the task description. (Show Details)Sep 5 2019, 9:22 AM
SandraF_WMF updated the task description. (Show Details)Sep 5 2019, 12:10 PM
SandraF_WMF closed this task as Resolved.Sep 5 2019, 12:20 PM

Updated subtasks resulting from this task. This is done as far as I'm concerned! :-)